@charset "utf-8";

/* ==========================================================================
   .page-message
   ========================================================================== */
.lyt-inner {
    max-width: 1155px;
    padding: 0 20px;
    margin: 166px auto 0 auto;
}

.page-personcontents{
	display: flex;
	flex-flow:row nowrap;
	justify-content: space-between;
	align-items: flex-start; 
	padding: 18px 0; 
	position: relative; 
}

.page-personcontents .page-ph{
	width: 44%;
	margin: 136px 0 0 0;
}

.page-personcontents .page-ph .main-pc{
	margin: 0 0 10px 0;
}

.page-personcontents .page-ph img + img{
		margin: 10px 0 0 0;
}

.page-personcontents .section-interview{
	width: 42%;
	position: relative;
}

@media only screen and (max-width: 768px) {
   .lyt-inner {
			width: 100%;
			padding: 0 0;
			margin: 0;
    }
	
	.page-personcontents{
			display: flex;
			flex-flow:column;
			padding: 0; 
		}

	.page-personcontents .section-interview{
			width: 100%;
		}
}


/* --------------------
 * contents
 * -------------------- */
.page-person .page-title_text01 {
	display: block;
	width: 150px;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: -20px;
}

.page-person .copy {
	position: absolute;
	top: 65px;
	/* left: -210px; */
	right: 100%;
	height: 100%;
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}

.page-person .copy.rows_03 {
	/* left: -280px; */
	left: auto;
}

.page-person .copy_text {
	color: #0c1d81;
	font-size: 4.6rem;
	letter-spacing: 0.15em;
	line-height: 1.777;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

.prof{
	background: #0C1D80;
	/* padding: 30px 60px; */
	padding: 30px 55px;
	position: relative;
	width: 342px;
	margin: 0 0 0 auto;
}

.prof .prof_num {
	width: 42px;
	margin: 30px 0;
}

.prof .prof_name > span:nth-of-type(1) {
	display: block;
}

.prof .prof_name > span:nth-of-type(1) img {
	height: 21px;
	width: auto;
}

.prof .prof_name > span:nth-of-type(2) {
	color: #fff;
	font-size: 2.9rem;
	letter-spacing: 0.25em;
	display: block;
	margin: 10px 0 0 0;
}

.prof .prof_text01 {
	color: #fff;
	font-size: 1.3rem;
	line-height: 1.6;
	margin: 25px 0 0 0;
}

@media only screen and (max-width: 768px) {
	.prof {
    padding: 15px 60px;
    position: relative;
    width: 100%;
    margin: 0 0;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
  }

	.page-person-nakashima .prof{
	    padding: 15px 20px;
	}
	
	.prof .num-area{
		width: 30%;
		text-align: center;
	}
	
	.prof .name-area{
		width: 60%;
	}
	
	.page-person .page-title_text01 {
		width: 70px;
		position: relative;
		top: auto;
	}

	.prof .prof_num {
		width: 35px;
		margin: 10px auto 0 auto;
	}
	
	.prof .prof_name > span:nth-of-type(1) img {
		height: 11px;
	}
	
	.prof .prof_name > span:nth-of-type(2) {
		font-size: 1.4rem;
		margin: 6px 0 0 0;
	}
	
	.prof .prof_text01 {
		font-size: 0.8rem;
		margin: 10px 0 0 0;
	}

	.page-person .copy {
		position: absolute;
		top: 40vw;
		/* left: 5vw; */
	}

	.page-person-uratani .copy {
		top: 48vw;
	}
	
  .page-person .copy.rows_03 {
		left: 5vw;
  }
	
	.page-person .copy_text {
		font-size: 2.3rem;
		letter-spacing: 0.2em;
		line-height: 1.6;
	}
	
	.page-person-hirata .copy_text,
	.page-person-kawai .copy_text{
		letter-spacing: 0.6em;
	}
	
	.page-person-nakashima .copy_text,
	.page-person-kokufu .copy_text,
	.page-person-orita .copy_text,
	.page-person-kawai .copy_text{
		font-size: 2.3rem;
		letter-spacing: 0.4em;
		line-height: 1.4;
	}	
	
	.page-person-nakashima .copy{
		top: 45vw;
	}
}
sup {
	font-size: 70%;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}

@media only screen and (max-width: 320px) {
	.prof {
    padding: 15px 20px;
      }
	
	.page-person .copy {
		top: 48vw;
	}
	
	.page-person-uratani .copy {
		top: 68vw;
	}
	
	.page-person-nakashima .copy{
		top: 70vw;
	}
	
	.page-person-nakashima .copy_text,
	.page-person-kokufu .copy_text,
	.page-person-orita .copy_text{
		font-size: 2.2rem;
		line-height: 1.3;
		letter-spacing: 0.4em;
	}	
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .page-person .copy {
		position: absolute;
		top: 14vw;
		right: 41.5vw;
	}

	.page-person .copy_text {
		font-size: 2.8rem;
		letter-spacing: 0.2em;
		line-height: 1.6;
	}
}

@media only screen and (min-device-width: 834px) and (max-device-width: 1112px) {
  .page-person .copy {
		position: absolute;
		top: 12vw;
		right: 41vw;
	}
	
	.page-person .copy.rows_03 {
	   left: -19vw;
  }

	.page-person .copy_text {
		font-size: 3rem;
		letter-spacing: 0.2em;
		line-height: 1.6;
	}
}

/* --------------------
 * message
 * -------------------- */
.section-word {
	margin: 0 0 0 0;
	padding: 70px 0 0 0;
}

.section-word .text01 {
	font-weight: bold;
	color: #0c1d80;
	font-size: 2rem;
	line-height: 1.9;
	text-align: justify;
	padding: 0 20px;
	margin: 0 0 50px 0;
}

.section-word .word_area,
.section-word dl{
	margin: 0 0 50px 0;
}

.qa dt {
	padding: 0 0 0 45px;
	position: relative;
}

.qa dt:before {
	content: '';
	display: block;
	width: 22px;
	height: 42px;
	background: url("/midcareer/person/img/q.png") no-repeat center top / contain;
	position: absolute;
	top: 8px;
	left: 0;
}

.word_area dd{
	margin: 28px 0 0 0;
}

.qa dd {
	padding: 0 0 0 45px;
	position: relative;
}

.qa dd:before {
	content: '';
	display: block;
	width: 22px;
	height: 42px;
	background: url("/midcareer/person/img/a.png") no-repeat center top / contain;
	position: absolute;
	top: 8px;
	left: 0;
}

.word_area .midashi {
	color: #0c1d80;
	font-size: 2.2rem;
	letter-spacing: 0.03em;
	line-height: 1.72;
}

.word_area .text {
	color: #000;
	font-size: 1.6rem;
	line-height: 1.9;
	text-align: justify;
}

.word_area .note {
	color: #000;
	font-size: 1.2rem;
	line-height: 1.9;
	text-align: justify;
	margin: 15px 0 0 0;
}

@media only screen and (max-width: 768px) {
	.section-word {
		padding: 62px 0 20px 0;
	}

	.section-word .text01 {
		font-size: 1.3rem;
		line-height: 1.89;
		padding: 0 15px 0 131px;
		margin: 0 0 30px 0;
	}
	
	.section-word .word_area,
	.qa_list {
		display: block;
		padding: 0 30px;
	}
	
	.word_area .indent{
		padding: 0 0 0 27vw;
	}

	.qa  {
		margin: 0 0 30px 0;
	}

	.qa dt {
		padding: 0 0 0 30px;
	}

	.qa > dt:before {
		width: 14px;
		height: 28px;
		top: 5px;
	}

	.qa > dd {
		margin: 20px 0 0 0;
		padding: 0 0 0 30px;
	}

	.qa > dd:before {
		width: 14px;
		height: 28px;
		top: 5px;
	}

	.word_area .midashi {
		font-size: 1.6rem;
	}

	.word_area .text {
		font-size: 1.3rem;
	}
	
	.word_area .note {
    font-size: 1rem;
		margin: 7px 0 0 0;
  }
	
	.word_area figure{
		margin: 0 0 30px 0;
	}
}

@media only screen and (max-width: 320px) {
	.page-person-yamada .word_area .midashi,
	.page-person-kokufu .word_area .midashi,
	.page-person-soejima .word_area .midashi,
	.page-person-orita .word_area .midashi {
			font-size: 1.5rem;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.section-word .text01 {
		/* padding: 0 15px 0 200px; */
		padding: 0 15px 0 0;
		margin: 0 0 130px 0;
	}
	
	.page-person-hirata .word_area .indent,
	.page-person-orita .word_area .indent{
		padding: 0 0 6vw 0;
	}
	
	.page-person-uratani .word_area .indent,
	.page-person-nakashima .word_area .indent,
	.page-person-miyagi .word_area .indent,
	.page-person-soejima .word_area .indent{
		padding: 0 0 15vw 27vw;
	}
	
	.page-person-yamada .word_area .indent,
	.page-person-kokufu .word_area .indent,
	.page-person-suzuki .word_area .indent{
		padding: 0 0 22vw 27vw;
	}
}

@media only screen and (min-device-width: 834px) and (max-device-width: 1112px) {
	.section-word .text01 {
			padding: 0 15px 0 0;
			margin: 0 0 30px 0;
		}
	
	.page-person-hirata .word_area .indent,
	.page-person-orita .word_area .indent{
		padding: 0 0 6vw 0;
	}
	
	.page-person-uratani .word_area .indent,
	.page-person-nakashima .word_area .indent,
	.page-person-miyagi .word_area .indent,
	.page-person-soejima .word_area .indent{
		padding: 0 0 15vw 0;
	}
	
	.page-person-yamada .word_area .indent,
	.page-person-kokufu .word_area .indent,
	.page-person-suzuki .word_area .indent{
		padding: 0 0 22vw 0;
	}
}


.section-mov {
	background: #3b3b3b;
	padding: 75px 0;
	position: relative;
}

.mov01 {
	width: 70%;
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
}

.mov01 .mov01_front {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
}

.page-person-ashina .mov01 .mov01_front {
	background: url("/midcareer/person/img/person_ashina/mov_thumb01.jpg") no-repeat center center / cover;
}

.page-person-tomimasu .mov01 .mov01_front {
	background: url("/midcareer/person/img/person_tomimasu/mov_thumb01.jpg") no-repeat center center / cover;
}

.mov01 .mov01_front.is-play {
	display: none;
}

.mov01 .mov01_text {
	display: block;
	width: 21.95%;
	position: absolute;
	top: 16.25%;
	left: 50%;
	transform: translateX(-50%);
}

.mov01 .icon-play {
	display: block;
	width: 9.4%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.video-wrap {
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
	overflow: hidden;
}

.video-wrap video {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

@media only screen and (max-width: 768px) {
	.section-mov {
		padding: 25px;
		position: relative;
	}

	.mov01 {
		width: 100%;
	}

	.mov01 .mov01_text {
		width: 20.28%;
		top: 16%;
	}

	.mov01 .icon-play {
		width: 8.7%;
		position: absolute;
    top: 48%;
	}
}

/* --------------------
 * pageNav
 * -------------------- */
.page-person .pageNav {
	padding: 200px 0 135px 0;
}


.pageNav_container01{
	width: 480px;
    margin: 0 auto;
}

.personNav {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	margin: 28px 0 0 0;
}

.personNav li {
  width: 120px!important;
	height: 180px!important;
	position: relative;
	overflow: hidden;
	display: block;
	transition: all 300ms;
}

/* hover */
.device-pc .personNav li a{
	transition: all 300ms;
	display: block;
}

.device-pc .personNav li a:hover{
	transform: scale(1.1);
	width: 120px!important;
	height: 180px!important;
  overflow: hidden;
	display: block;
	cursor:pointer;
	transition: all 300ms;
}

@media only screen and (max-width: 768px) {
  .page-person .pageNav_title img {
    height: 18px;
  }
	
	.page-person .pageNav {
		padding: 85px 0 85px 0;
	}
	
	.pageNav_container01{
    margin: 30px 0;
    width: 100%;
  }
	
	.swiper-container{
		 width: 100%;
	}

	.swiper-slide{
		width: 25%;
		height: auto;
	}
		
	.swiper-slide img{
		width: 100%;
	}
}

.noActive img {
  cursor: default!important;
}


/* --------------------
 * talent book 下層ページ追加
 * -------------------- */


.banner__main {
	max-width: 945px;
	margin:-35px auto 100px;
}
.banner__main h2 {
	display: block;
	max-width: 397px;
	margin: 0 auto;
}
.banner__main h2 a {
	display: block;
}
.banner__main p:nth-of-type(1) {
	font-size: 1.4rem;
	line-height: 1.75;
	text-align: center;
	margin: 0 0 1em;
}
.banner__main p:nth-of-type(2) {
	font-size: 1.3rem;
	line-height: 1.75;
	text-align: right;
	margin-top: 1em;
}




